Welcome to DebConf Video Etherpad!

This pad text is synchronized as you type, so that everyone viewing this page sees the same text. This allows you to collaborate seamlessly on documents!

To get started click the 👥 button in the top/bottom right and log in.

Get involved with Etherpad at https://etherpad.org
Debian Med

మారుమూల గ్రామాలకి డెబీయ  మెడ్ లాంటి సాఫ్టువేర్లని తీసుకెళ్ళడం ఎలా?

డెబియన్ మెడ్ గురించి 


